rtr-listen = [{% for listener in routinator3000__listener_rtr %} "{{ listener }}", {% endfor %}]
http-listen = [{% for listener in routinator3000__listener_http %} "{{ listener }}", {% endfor %}]
log = "{{ routinator3000__log }}"
log-level = "{{ routinator3000__log_level }}"
repository-dir = "/var/lib/routinator/rpki-cache"
tal-dir = "/var/lib/routinator/tals"
validation-threads = {{ routinator3000__validation_threads }}

